/* 
  style.css contains a reset, font normalization and some base styles.
  
  credit is left where credit is due.
  additionally, much inspiration was taken from these projects:
    yui.yahooapis.com/2.8.1/build/base/base.css
    camendesign.com/design/
    praegnanz.de/weblog/htmlcssjs-kickstart
*/

/* 
  html5doctor.com Reset Stylesheet (Eric Meyer's Reset Reloaded + HTML5 baseline)
  v1.4 2009-07-27 | Authors: Eric Meyer & Richard Clark
  html5doctor.com/html-5-reset-stylesheet/
*/

p.content {
	width:600px;
}

div:comment111 {
	width:660px;
	font:22px "Helvetica Neue", "Helvetica", Arial, sans-serif; 
	color:#999
    line-height:1.20;
}

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, figure, footer, header, 
hgroup, menu, nav, section, menu,
time, mark, audio, video {
	margin:0;
	border:1;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}                  

article, aside, figure, footer, header, 
hgroup, nav, section { display:block; }

nav ul { list-style:none; }

blockquote, q { quotes:none; }

blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }

blockquote {
    display: block;
    padding: 10px 30px;
    width: auto; }

blockquote p {
    font-size:15px;
    font-style:italic;
    color:#999 !important; }

blockquote:before, blockquote:after {
    color: #ccc;
    display: block;
    font-size: 700%;
    width: 50px; }

blockquote:before {
    content: open-quote;
    height: 0;
    margin-left: -0.55em; }

blockquote:after {
    content: close-quote;
    height: 50px;
    margin-top: -60px;
    margin-left: 400px; }

a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }

ins { background-color:#ff9; color:#000; text-decoration:none; }

mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }

del { text-decoration: line-through; }

abbr[title], dfn[title] { border-bottom:1px dotted #000; cursor:help; }

/* tables still need cellspacing="0" in the markup */
table { border-collapse:collapse; border-spacing:0; }

hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }

input, select { vertical-align:middle; }
/* END RESET CSS */

/*
fonts.css from the YUI Library: developer.yahoo.com/yui/
          Please refer to developer.yahoo.com/yui/fonts/ for font sizing percentages

There are three custom edits:
 * remove arial, helvetica from explicit font stack
 * make the line-height relative and unit-less
 * remove the pre, code styles
*/
body {
	font:12px "Helvetica Neue", "Helvetica", Arial, sans-serif;


    *font-size:small; 
    *font:x-small; 
	line-height:1.50;
	background:#fff url("assets/images/bg_body.gif") repeat-x 50% 0;
}

downloadcomment {
	 font:10px "Helvetica Neue", "Helvetica", Arial, sans-serif; 
    *font-size:small; 
    *font:x-small; 
    line-height:1.50;
}

table { font-size:inherit; font:100%; }

select, input, textarea { font:99% sans-serif; }

/* normalize monospace sizing 
 * en.wikipedia.org/wiki/MediaWiki_talk:Common.css/Archive_11#Teletype_style_fix_for_Chrome
 */
pre, code, kbd, samp { font-family: monospace, sans-serif; }
 
/* 
 * minimal base styles 
 */

/* #444 looks better than black: twitter.com/H_FJ/statuses/11800719859 */ 
body, select, input, textarea { color:#444; }

/* Headers (h1,h2,etc) have no default font-size or margin,
   you'll want to define those yourself. */ 
 
/* www.aestheticallyloyal.com/public/optimize-legibility/ */ 
h1,h2,h3,h4,h5,h6 { color:#323232; font-weight: bold; text-rendering: optimizeLegibility; letter-spacing:-0.5px; }

h2 { font-size:24px; padding:0 0 6px 0; }
h3 { font-size:15px; padding:0 0 6px 0; }
h4 { font-size:15px; padding:0 0 6px 0; }

p {
	font-family:'Lucida Grande', Arial, Verdana, sans-serif;
	margin-bottom:1.8em;
	font-size: 14px;
}
li { font-family:'Lucida Grande', Arial, Verdana, sans-serif; margin-bottom:0em; }


/* maxvoltar.com/archive/-webkit-font-smoothing */
html { -webkit-font-smoothing: antialiased; }
 
/* Accessible focus treatment: people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active { outline: none; }

a { color:#82b244; text-decoration:none; }
/*a:hover { color:#999; }*/

ul { margin-left:30px; }
ol { margin-left:30px; list-style-type: decimal; }

small { font-size:85%; }
strong, th { font-weight: bold; }

td, td img { vertical-align:top; } 

sub { vertical-align: sub; font-size: smaller; }
sup { vertical-align: super; font-size: smaller; }

pre { 
  padding: 15px; 
  
  /* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */
  white-space: pre; /* CSS2 */
  white-space: pre-wrap; /* CSS 2.1 */
  white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
  word-wrap: break-word; /* IE */
}

/* align checkboxes, radios, text inputs with their label
   by: Thierry Koblentz tjkdesign.com/ez-css/css/base.css  */
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; *vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }

/* hand cursor on clickable input elements */
label, input[type=button], input[type=submit], button { cursor: pointer; }

/* These selection declarations have to be separate.
   No text-shadow: twitter.com/miketaylr/status/12228805301 
   Also: hot pink. */
::-moz-selection{ background: #444; color:#fff; text-shadow: none; }
::selection { background:#444; color:#fff; text-shadow: none; } 

/*  j.mp/webkit-tap-highlight-color */
a:link { -webkit-tap-highlight-color: #FF5E99; } 

/* always force a scrollbar in non-IE */
html { overflow-y: scroll; }

/* make buttons play nice in IE:    
   www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
button {  width: auto; overflow: visible; }
 
/* bicubic resizing for non-native sized IMG: 
   code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */
.ie7 img { -ms-interpolation-mode: bicubic; }

/* 
 * Non-semantic helper classes 
 */

/* for image replacement */
.ir { display:block; text-indent:-999em; overflow:hidden; background-repeat: no-repeat; }

/* Hide for both screenreaders and browsers
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden { display:none; visibility:hidden; } 

/* Hide only visually, but have it available for screenreaders 
   www.webaim.org/techniques/css/invisiblecontent/ 
   Solution from: j.mp/visuallyhidden - Thanks Jonathan Neal! */
.visuallyhidden { 
    position:absolute !important;    
    clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
    clip: rect(1px, 1px, 1px, 1px); }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* >> The Magnificent CLEARFIX << */
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; } /* Hides from IE-mac \*/
.clearfix { display: block; }

/* 
 * print styles
 * inlined to avoid required HTTP connection www.phpied.com/delay-loading-your-print-css/ 
 */
@media print {
  * { background: transparent !important; color: #444 !important; text-shadow: none; }

  a, a:visited { color: #444 !important; text-decoration: underline; }

  a:after { content: " (" attr(href) ")"; } 

  abbr:after { content: " (" attr(title) ")"; }
  
  .ir a:after { content: ""; }  /* Don't show links for images */
  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  
  img { page-break-inside: avoid; }

  @page { margin: 0.5cm; }

  p, h2, h3 {
	orphans: 3;
	widows: 3;
	font-size: 10%;
}

  h2, h3{ page-break-after: avoid; }
}


/*
 * Media queries for responsive design
 */

@media all and (orientation:portrait) { 
  /* Style adjustments for portrait mode goes here */
  
}

@media all and (orientation:landscape) { 
  /* Style adjustments for landscape mode goes here */
  
}

/* Grade-A Mobile Browsers (Opera Mobile, iPhone Safari, Android Chrome)  
   Consider this: www.cloudfour.com/css-media-query-for-mobile-is-fools-gold/ */
@media screen and (max-device-width: 480px) {
  
  /* Prevent iOS, WinMobile from adjusting font size */
  html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } 
}


/* start - table */
table {
	border-collapse: collapse;	
	vertical-align:middle; 
}
table th strong {
	color: #fff;
}
table th {
	/*background: #306bc1 url(../../../files/button-bg.jpg) repeat-x 0 0; */
	height: 35px;
	padding-left: 12px;
	padding-right: 12px;
	color: #fff;
	text-align: left;
	border: 1px solid #306bc1;
	border-bottom-width: 2px;
}
table tr {
	height: 32px;
	background: #fff;	
}
table td {
	border: 1px solid #E5F0FB; 
    vertical-align: middle;
		padding-left: 12px;
	padding-right: 12px;
}

/* end - table */

.button-download
{
	background:#0370ea;
	background:-moz-linear-gradient(top,#008dfd 0,#0370ea 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#008dfd),color-stop(100%,#0370ea));
	background:-webkit-linear-gradient(top,#008dfd 0,#0370ea 100%);background:-o-linear-gradient(top,#008dfd 0,#0370ea 100%);
	background:-ms-linear-gradient(top,#008dfd 0,#0370ea 100%);background:linear-gradient(top,#008dfd 0,#0370ea 100%);
	border:1px solid #076bd2;-moz-border-radius:3px;
	border-radius:3px;color:#fff !important;
	display:inline-block;
	font-size:13px;
	font-weight:700;
	line-height:1.3;padding:8px 25px;
	text-align:center;
	text-decoration:none !important;
	text-shadow:1px 1px 1px #076bd2
	}
	
	.button-download:hover
	{
		background:-moz-linear-gradient(top,#008dfd 30%,#0370ea 100%);
		background:-webkit-gradient(linear,left top,left bottom,color-stop(30%,#008dfd),color-stop(100%,#0370ea));
		background:-webkit-linear-gradient(top,#008dfd 30%,#0370ea 100%);
		background:-o-linear-gradient(top,#008dfd 30%,#0370ea 100%);
		background:-ms-linear-gradient(top,#008dfd 30%,#0370ea 100%);
		background:linear-gradient(top,#008dfd 30%,#0370ea 100%);
		cursor:pointer}.button-alt{background:#eee;background:-o-linear-gradient(bottom,#dcdcdc 46%,#fafafa 87%);
			background:-moz-linear-gradient(bottom,#dcdcdc 46%,#fafafa 87%);
			background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#dcdcdc),color-stop(100%,#fafafa));
			background:-webkit-linear-gradient(bottom,#dcdcdc 46%,#fafafa 87%);
			background:-ms-linear-gradient(bottom,#dcdcdc 46%,#fafafa 87%);
			background:linear-gradient(bottom,#dcdcdc 46%,#fafafa 87%);
			border:1px solid #d6d6d6;-moz-border-radius:3px;border-radius:3px;color:#333 !important;
			display:inline-block;font-size:12px;
			font-weight:700;line-height:24px;
			padding:0 15px;text-align:center;
			text-decoration:none !important;text-shadow:none
			}
			


/* style for languages*/
.menu { width:100%; }
.lang { padding: 0; margin: 0; position: relative; }
div#header ul { position:  absolute; right:50px; }
.product:hover ul { display: block; }
.product ul { background:#343538;width:180px; position: absolute; left: 0; top: 22px; display: none; /*box-shadow: 5px 5px rgba(102, 102, 102, .4);*/ padding:  0; margin: 0; z-index: 99999; }
.product ul li { line-height: 20px; width: 100%; /*margin: 5px 0!important;padding:2px 0 2px 5px;*/  list-style-type: none; display: block; clear:both; box-sizing: border-box;}
.product ul li:hover {background: #545454; }
.product ul li a {padding:5px 10px!important;display: block;}
.product ul li a:hover {display:block;/*padding:0!important;width:100%;*/color: #ffffff!important;}
.lang:hover ul { display: block; }
.lang ul { background:#343538;width:120px; position: absolute; left: 0; top: 22px; display: none; box-shadow: 5px 5px rgba(102, 102, 102, .4); padding:  0; margin: 0; z-index: 99999; }
.lang ul li { line-height: 24px; width: 100%; margin: 5px 0!important; padding: 0 10px 0 10px; list-style-type: none; display: block; clear:both; }
.lang ul li a:hover {display:block;padding:0!important;width:100%;}
.br-flag, .cht-flag, .cn-flag, .de-flag, .en-flag, .es-flag, .fr-flag, .gr-flag, .hu-flag, .it-flag, .jp-flag, .nl-flag, .pl-flag, .pt-flag, .ru-flag, .tr-flag, .uk-flag, .kr-flag { width: 16px; height: 11px; background-image: url(../images/flags.png); float: left; margin: 7px 8px 0 0; }
.en-flag { background-position: 0 -198px }
.uk-flag { background-position: 0 -187px }
.de-flag { background-position: 0 -33px }
.fr-flag { background-position: 0 -55px }
.it-flag { background-position: 0 -77px }
.pt-flag { background-position: 0 -143px }
.es-flag { background-position: 0 -44px }
.jp-flag { background-position: 0 -88px }
.kr-flag { background-position: 0 -99px }
.cn-flag { background-position: 0 -22px }
.cht-flag { background-position: 0 -110px }
.pl-flag { background-position: 0 -132px }
.ru-flag { background-position: 0 -154px }
.tr-flag { background-position: 0 -165px }
.br-flag { background-position: 0 -11px }
.gr-flag { background-position: 0 -66px }
.nl-flag { background-position: 0 -121px }
.hu-flag { background-position: 0 -209px }

a.btn_download_big:hover {color:#ffffff;  -moz-box-shadow: 0 0 45px rgba(255,255,255, 0.6);    -webkit-box-shadow: 0 0 45px rgba(255,255,255, 0.6);    box-shadow: 0 0 45px rgba(255,255,255, 0.6);}
